Search exposure setsget https://{host}/riskmodeler/v1/exposuresetsQuery ParamsqstringFilters applied to the query results of the id or name attribute. The operation supports four types of operators: Comparison: q=[attribute][comparison operator][value] e.g. id=100, id!=100, id>100 Logical: q=[expression][logical operator][expression] e.g. id=100 AND name="xyz" , id=100 OR type="abc" List: q=[attribute][list operator][values list] e.g. id IN (1,2,3], name NOT IN ("abc","xyz") Matching: q=[attribute][comparison operator][pattern], e.g. name LIKE "abc " , type NOT LIKE " xyz* " To learn more, see Filter Exposure Data. sortstringSort order for query results based on the id or name attribute. One of ASC (ascending) or DESC (descending).limitint32Number of records returned.offsetint32Number of records offset before the first record returned. By default, 0.Responses 200Exposure set list successfully retrieved. 400Bad Request: Please check that you are provided all required values. 403Forbidden: Access to this resource has been denied.Updated 13 days ago Manage exposures in batchUpdate exposure setDid this page help you?YesNo